

    

#key_paypayonline_service_detail1 {
    background-size: 100% !important;
    background: url(./image1.png) no-repeat right center;
    margin: 20px 0px 20px 0px;
    border-bottom: 2px solid #EEEEEE;
}

@media(max-width: 450px){
    #key_paypayonline_service_detail1{
    background-size: 100% !important;
    background: url(./image_sp2.jpg) no-repeat right bottom;
    margin: 20px 0px 20px 0px;
    border-bottom: 2px solid #EEEEEE;
    } 
}



.key {
    position: relative;
    height: 450px;
    min-width: 100%;
}


.title {
    font-size: 30px;
    line-height: 120%;
    margin-bottom: 20px;
    letter-spacing: -0.05em;
    font-weight: bold;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.lead{
    font-size: 16px
}


.media_manual{
    padding: 5px 10px 5px 10px;
    margin-top: 50px;
    border-left: 10px solid #999999;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}



.btn-primary{
    font-size: 14px;
}

.col-md-8-app{
    position: relative;
}
.btn-primaryapp{
    position: absolute;
    bottom: 20px;
    right: 40px;
    font-size: 14px;
}



h1 {
    display: block;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


.media_app{
    padding: 5px 10px 5px 10px;
    margin-top: 100px;
    border-left: 10px solid #999999;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}


.media_app_text{
    font-size: 14px;
    padding-left: 2em;
    padding-right: 2em;
    line-height:1.7;
    width: 100%;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}


.media-body-sub{
    border: 1px solid #999999;
    vertical-align: middle;
    margin: 30px 0px 30px 0px;
    height: 100px;
    width: 100%;

}



.card-text-sub{
    padding: 2px;
    font-size: 14px;
}

.mgr-10{
    margin-right: 10px;
}


.footer {
    font-size: 8px;
    padding: 20px 0;
    text-align: center;
    background-color: #fff;
    display: block;
}




.embed-responsive{
    height: 40%;
    width: 40%;
}



@media(max-width: 450px){
    .embed-responsive{
        display:none;
    } 
}


